/**********************************************************************************************************************/
/** MEDIA QUERIES *****************************************************************************************************/
/**********************************************************************************************************************/

/***********************************************
Pantalla 3480x2160 16:9 4K
***********************************************/
@media only screen and (min-width:2561px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	html body {
		margin: 0px 0px 0px 0px;
	}

	#bus, #contenedor, .menuFijo {
		width: 1440px;
	}	

}


/***********************************************
Pantalla 2560x1440 16:9 2K
***********************************************/
@media only screen and (min-width:1921px) and (max-width: 2560px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	html body {
		margin: 0px 0px 0px 0px;
	}

	#bus, #contenedor, .menuFijo {
		width: 1440px;
	}
	
	
}


/***********************************************
Pantalla 1920x1080 16:9 
***********************************************/
@media only screen and (min-width:1681px) and (max-width: 1920px) {
	
	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	html body {
		margin: 0px 0px 0px 0px;
	}
	
	#bus, #contenedor, .menuFijo {
		width: 1440px;
	}	
	
}

/***********************************************
Pantalla 1680x1050 16:10
***********************************************/
@media only screen and (min-width:1367px) and (max-width: 1680px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	html body {
		margin: 0px 0px 0px 0px;
	}
	
	#bus, #contenedor, .menuFijo {
		width: 1440px;
	}
		
}

/***********************************************
Pantalla 1366x768 16:9
***********************************************/
@media only screen and (min-width:1281px) and (max-width: 1366px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	html body {
		margin: 0px 0px 0px 0px;
	}
	
	#bus, #contenedor, .menuFijo {
		width: 100%;
	}	
	
}

/***********************************************
Pantalla 1280x720 16:9
***********************************************/
@media only screen and (min-width:1025px) and (max-width: 1280px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	html body {
		margin: 0px 0px 0px 0px;
	}
	
	#bus, #contenedor, .menuFijo {
		width: 100%;
	}		
	


		
}

/***********************************************
Pantalla 1024x600 16:10
***********************************************/
@media only screen and (min-width:960px) and (max-width: 1024px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	html body {
		margin: 0px 0px 0px 0px;
	}
	
	#bus, #contenedor, .menuFijo {
		width: 100%;
	}		
	
	#moduloCartasLectores #boton p {
		font-size: 0.8em;
	}	
	
	.destacadoProv h3 {
		font-size: 0.7em;
		font-weight: 700;	
	}
	
	#menu1 li {
		margin: 0px 15px 0px 15px;
	}	
	
	.bcab {
	    max-width: 70%;
	}	
	
	#moduloForoEducacion h2 {
		font-size: 1em;
	}	
	
	#blogs .blog {
	    width: 20%;
	}	
	
	.datosNoticia p {
		margin: 0px 10px 0px 0px;
	}
	
	.datosNoticia div.com {
		margin-right: 10px;
	}	

	#moduloRelatosBreves h2 {
		padding-top: 4px;
		font-size: 0.7em;
	}	

	#moduloRelatosBreves .bannerRelato p {
		font-size: 0.8em;
	}


}


/***********************************************
Tablet (Smaller than 959px)
***********************************************/
@media only screen and (min-width:768px) and (max-width: 959px) {
	
	.show-mobile { display:none !important; }
	.show-tablet { display:block !important; }
	.show-screen { display:none !important; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:none !important; }
	.hide-screen { display:block !important; }	
	
	html body {
		margin: 0px 0px 0px 0px;
	}
	
	#contenedor, .menuFijo {
		width: 100%;
	}		
	
	#bus {
		width: calc(100% - 175px);
		top: 1px;
		left: 50px;
    	transform: translate(0, 0);
    	-webkit-transform: translate(0, 0);
		display: table;
		padding: 8px 10px 5px 10px;
		background-color: transparent;
	}	
	
	#bus p.fecha {
		top: 10px;
		left: 10px;
	}	
	
	#busCab {
		background-color: #transparent;
	}	
	
	#moduloCartasLectores #boton p {
		font-size: 0.8em;
	}	
	
	.destacadoProv h2 {
		font-size: 1em;
	}
	
	.destacadoProv h3 {
		font-size: 0.7em;
		font-weight: 700;	
	}
	
	#menu1 li {
		margin: 0px 15px 0px 15px;
	}	
	
	.bcab {
	    max-width: 70%;
	}	
	
	.ultimaHora h2 {
		font-size: 1.1em;
	}	
		
	#moduloNoticiaVentana h2, #moduloVineta h2 {
		font-size: 1em;
	}	
	
	#moduloForoEducacion h2 {
		font-size: 0.8em;
	}	
	
	#moduloLoUltimo h2 {
		font-size: 0.9em;
	}
	
	#moduloCartasLectores #boton p {
		width: calc(100% - 30px);
		margin: 0px;
		padding: 0px 5px 0px 5px;
		font-family: 'Archivo Narrow', sans-serif;
		font-size: 0.8em;
		font-style: normal;
		font-weight: 700;
		line-height: normal;
		color: #000000;	
	}
	
	#moduloCartasLectores #boton .bb {
		cursor: pointer;
		height: 30px;
		background-color: #a1aeb7;
	}
	
	#blogs .blog {
		width: 20%;
	}
	
	.vineta {
		width: calc(50% - 10px);
		margin-bottom: 20px;
	}

	.opinion img {
		width: 120px;
		margin: 0px auto 0px auto;
	}
	
	.dop {
		width: 100%;
	}
	
	.opinion h1 {
		font-size: 1.6em;
	}

	.noticia h1 {
		font-size: 1.6em;
	}		
	
	.cabBlog {
		padding: 10px;
	}
	
	.cabBlog img {
		height: 80px;
	}
	
	.cabBlog h2 {
		font-size: 1.5em;
		letter-spacing: 1px;
	}	
	
	.noticiaSubportada h2 {
		font-size: 1.2em;
	}

	.noticiaSubportada p {
		display: none;
	}
	
	.notListado h2 {
		font-size: 1.1em;
	}	
	
	#moduloRelatosBreves h2 {
		font-size: 1em;
	}
	
	#moduloRelatosBreves h2 span {
		display: none;
	}	
	
	#moduloRelatosBreves article img {
		width: 100%;
	}
	
	#moduloRelatosBreves article div {
		width: 100%;
	}

	#moduloRelatosBreves .bannerRelato p {
		font-size: 0.8em;
	}	
	
		
}


/***********************************************
Mobile (portrait 300px)
***********************************************/
@media only screen and (max-width:767px) {

	.show-mobile { display:block !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:none !important; }
	.hide-mobile { display:none !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:block !important; }

	html body {
		margin: 40px 0px 0px 0px;
	}

	#contenedor, .menuFijo {
		width: 100%;
	}		
	
	#bus {
		width: auto;
		top: 5px;
		left: 45px;
    	transform: translate(0, 0);
    	-webkit-transform: translate(0, 0);
		display: table;
		padding: 8px 0px 5px 0px;
		background-color: transparent;
	}	
	
	#busCab {
		display: none !important;
	}
	
	#bus p.fecha {
		position: relative;
		top: 0px;
		left: 0px;
		font-size: 0.7em;
	}	
	
	#cabecera #pr {
    	padding: 10px;
	}
   
	.bcab {
	    max-width: 100%;
	}
	
	.ultimaHora {
		margin-top: 10px;
		margin-bottom: 20px;
	}
	
	.ultimaHora h2 {
		font-size: 1em;
		font-weight: 400;
		line-height: normal;
		text-align: center;
	}
	
	.ultimaHora img.icono {
		display: none;
	}	
	
	#contenido {
		width: 100%;
	}
	
	#columnas {
		margin-top: 0px;
		padding: 0 10px 0px 10px;
	}
	
	#columna {
		width: 100%;
	}
	
	.colPortada {
		width: 100%;
	}
		
	#deportes {
		margin-bottom: 30px;
	}
	
	#deportes #colDeportesP1 {
		width: 100%;
	}
	
	#deportes #colDeportesP1 #nDepP {
		padding: 10px;	
		width: 100%;
		margin-top: 20px;
	}
	
	#deportes #colDeportesP2 {
		display: none;
	}
	
	#blogs {
		margin-bottom: 30px;
		padding: 10px;
	}
	
	#blogs h2 {
		margin: 0px 0px 15px 0px;
	}
	
	#blogs .blog {
		width: 28%;
	}
	
	#blogs .blog img {
		width: 90%;
		margin: 0px auto;
	}

	.pie h3.info {
		font-size: 0.8em;
	}
	
	.pie h3.info span {
		margin-right: 0px;
	}
	
	.pie h3.info br {
		display: block !important;
	}	
	
	.pie p.aviso {
		padding: 15px;
	}
	
	.pie .menuPie {
		padding: 10px 5px 10px 5px;
	}	
		
	.pie .menuPie .m1, .pie .menuPie .m2 {
		width: auto;
	}
	
	.pie .menuPie .m1 p {
		text-align: left;
	}
	
	.pie .menuPie p {
		margin: 0px 0px 0px 0px;
		font-size: 0.7em;
	}
	
	.pie .menuPie .m2 p {
		text-align: left;
	}
	
	.pie .menuPie .m1 p a {
		margin-right: 10px;
		margin-left: 10px;
	}
	
	.pie .menuPie .m2 p a {
		margin-right: 10px;
		margin-left: 10px;
	}	
	
	.ruta {
		margin-bottom: 0px;
	}
	
	.ruta p {
		float: none;
		text-align: center;
	}
	
	.ruta > p {
		margin-bottom: 20px;
		text-align: left;
	}
		
	.ruta .pag {
		float: none;
		margin-bottom: 20px;
	}
	
	.ruta .pag p {
		padding-top: 10px;
	}

	.cPagC {
		float: none;
		margin-top: -28px;
	}

	.cPagC img.izq {
		float: left;
		height: 35px;
		margin-left: 0px;
	}
	
	.cPagC img.der {
		float: right;
		height: 35px;
		margin-left: 0px;
	}
			
	.buscador {
		margin-top: 0px;
		margin-bottom: 30px;
	}
	
	.buscador input {
		width: 100%;
		margin-bottom: 10px;
	}
	
	.buscador select {
		width: calc(50% - 5px);
		margin-left: 0px;
		margin-bottom: 10px;
	}
	
	.buscador img {
		cursor: pointer;
		width: 32px;
		height: 32px;
		margin: 0px auto 0px auto !important;
	}	
	
	.noticiaPortadaP h2 {
		margin: 10px 0px;
		font-size: 1.5em;
	}	
	
	.noticiaSubportada {
		width: 100%;
	}	

	.noticiaSubportada h2 {
		font-size: 1.2em;
	}

	.noticiaSubportada p {
		display: none;
	}
	
	.notListado h2 {
		font-size: 1.1em;
	}	
	
	.noticia {
		margin-top: 20px;
	}

	.noticia h1 {
		font-size: 1.5em;
	}
	
	.noticia h2 {
		margin: 0px 0px 20px 0px;
		font-size: 1.2em;
		font-weight: 400;
		color: #666666;
	}
	
	.noticia h3 {
		margin: 0px;
		font-size: 1em;
		color: #666666;
	}
	
	.datosNoticia {
		margin-top: 10px;
		margin-bottom: 20px;
	}
	
	.datosNoticia p {
		margin: 0px 20px 0px 0px;
	}
	
	.datosNoticia div.com {
		margin-right: 20px;
	}	
	
	.datosNoticia div.rs {
		width: 100%;
		padding-top: 10px;
	}

	.vineta {
		width: 100%;
		margin-bottom: 20px;
	}	
	
	.opinion img {
		width: 120px;
		margin: 0px auto 0px auto;
	}
	
	.dop {
		width: 100%;
	}
	
	.opinion h1 {
		font-size: 1.5em;
	}

	.cabBlog {
		padding: 15px;
	}
	
	.cabBlog img {
		height: 80px;
	}
	
	.cabBlog .i {
		float: none;
		margin: 0px auto 10px auto;
	}
		
	.cabBlog h2 {
		font-size: 1.5em;
		letter-spacing: 1px;
		text-align: center;
	}	
	
	.bannerM {
		margin-top: 20px;	
		margin-bottom: 20px;
	}
	
	#moduloRelatosBreves h2 {
		padding-top: 2px;
		font-size: 0.9em;
	}	
	
	
}


/***********************************************
Mobile (landscape 420px)
***********************************************/
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.show-mobile { display:block !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:none !important; }
	.hide-mobile { display:none !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:block !important; }

	#bus, #contenedor, .menuFijo {
		width: 100%;
	}		

	.datosNoticia div.rs {
		clear: none;
		width: auto;
		float: right;
		padding-top: 0px;
	}

	.vineta {
		width: calc(50% - 10px);
		margin-bottom: 20px;
	}
	
	.cabBlog {
		padding: 15px;
	}
	
	.cabBlog img {
		height: 80px;
	}

	.cabBlog .i {
		float: left;
		margin: 0px;
	}
	
	.cabBlog h2 {
		font-size: 1.5em;
		letter-spacing: 1px;
		text-align: right;
	}		

	
}
